kitkat error

Discussion in '3DS - Homebrew Development and Emulators' started by alphakilco, Jun 2, 2017.

  1. alphakilco
    OP

    alphakilco Newbie

    Newcomer
    7
    2
    Jun 2, 2017
    France
    hello When i open kitkat i have a net.framework error message: an unmanaged exeption can u help me ?
     
    sleepymanakete likes this.
  2. sleepymanakete

    sleepymanakete GBAtemp Regular

    Member
    124
    39
    Mar 10, 2016
    United States
    hi, did you download net framework 4.6.2?
     
    Last edited by sleepymanakete, Jun 2, 2017
  3. alphakilco
    OP

    alphakilco Newbie

    Newcomer
    7
    2
    Jun 2, 2017
    France
    Hi i can't download net framework 4.6.2 . I have 4.5
    Sry for my Bad english
     
  4. sleepymanakete

    sleepymanakete GBAtemp Regular

    Member
    124
    39
    Mar 10, 2016
    United States
  5. alphakilco
    OP

    alphakilco Newbie

    Newcomer
    7
    2
    Jun 2, 2017
    France
    I will try :)
     
    sleepymanakete likes this.
  6. alphakilco
    OP

    alphakilco Newbie

    Newcomer
    7
    2
    Jun 2, 2017
    France
    my computer Does not support this version of net framework
     
  7. sleepymanakete

    sleepymanakete GBAtemp Regular

    Member
    124
    39
    Mar 10, 2016
    United States
    aww, kitkat only works with 4.6 :c
     
  8. Pacheko17

    Pacheko17 かっこい男の子

    Member
    1,258
    1,186
    Jan 31, 2015
    Brazil
    Somewhere in the south
    What operating system do you use?
     
  9. alphakilco
    OP

    alphakilco Newbie

    Newcomer
    7
    2
    Jun 2, 2017
    France
    Windows 7
     
  10. alphakilco
    OP

    alphakilco Newbie

    Newcomer
    7
    2
    Jun 2, 2017
    France
    None Can Help me ?
     
  11. Cava

    Cava GBAtemp Advanced Fan

    Member
    609
    201
    Jan 26, 2016
    Hungary
    Well system req is Win 7 with SP1but i guess you already have it. So in that case i don't know :/
     
  12. alphakilco
    OP

    alphakilco Newbie

    Newcomer
    7
    2
    Jun 2, 2017
    France
    Il have not sp1